@charset "UTF-8";
#title p { background-image: url(images/title.jpg);}

.art { padding:10px 0 40px 0; text-align: center;}
	.art h3 { margin:0; padding:16px 0 ; font-size:14px; text-align: left; font-weight: normal;}
	.art p { margin:0; padding:8px 0 8px 0; font-size:14px; text-align: left;}

.profile {}
	.profile table { width: 960px; margin: 16px 0; border-collapse: collapse;}
	.profile th { padding:10px 80px; font-size:14px; border-bottom:1px solid #CCC; vertical-align: middle; width:7em; text-align: justify; text-justify: inter-ideograph; text-align-last: justify; -moz-text-align-last: justify; -webkit-text-align-last: justify; }
	.profile td { padding:10px 80px 10px 0; text-align: left; font-size:16px; border-bottom:1px solid #CCC; vertical-align: middle;}

.accessmap { display: flex; justify-content: space-between; padding: 0 0 40px 0;}
	.accessmap h4 { padding:8px 0; margin:0; width: 500px; text-align: left;}
	.accessmap dl { width: 450px; display: flex; flex-wrap: wrap; justify-content: space-between; padding: 0; margin: 0;}
		.accessmap dt { display: block; width:80px; font-size:16px; padding: 8px 0; margin:0; text-align: left;}
		.accessmap dd { display: block; width:360px; font-size:16px; padding: 8px 0; margin: 0; text-align: left; }
		.accessmap dd img { padding: 4px 0;}